# Translation of Plugins - WP-PostViews - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - WP-PostViews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-08-31 05:26:52+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - WP-PostViews - Stable (latest release)\n"

#. Author URI of the plugin
#: wp-postviews.php
msgid "https://lesterchan.net"
msgstr "https://lesterchan.net"

#. Author of the plugin
#: wp-postviews.php
msgid "Lester 'GaMerZ' Chan"
msgstr "Lester 'GaMerZ' Chan"

#. Description of the plugin
#: wp-postviews.php
msgid "Enables you to display how many times a post/page had been viewed."
msgstr "Vous permet d'afficher combien de fois un article/une page a été vu."

#. Plugin URI of the plugin
#: wp-postviews.php
msgid "https://lesterchan.net/portfolio/programming/php/"
msgstr "https://lesterchan.net/portfolio/programming/php/"

#: wp-postviews.php:988
msgid "* If you are not using any category statistics, you can ignore it."
msgstr "* Si vous n'utilisez aucune statistique de catégorie, vous pouvez ignorer ceci."

#: wp-postviews.php:985
msgid "Separate mutiple categories with commas."
msgstr "Séparer les catégories par des virgules."

#: wp-postviews.php:984
msgid "Category IDs:"
msgstr "IDs des catégories&nbsp;:"

#: wp-postviews.php:981
msgid "<strong>0</strong> to disable."
msgstr "<strong>0</strong> pour désactiver."

#: wp-postviews.php:980
msgid "Maximum Post Title Length (Characters):"
msgstr "Longueur maximale du titre de l'article (caractères)&nbsp;:"

#: wp-postviews.php:977
msgid "No. Of Records To Show:"
msgstr "Nombre d'enregistrements à afficher :"

#: wp-postviews.php:970
msgid "%s Only"
msgstr "%s seulement"

#: wp-postviews.php:967
msgid "All"
msgstr "Tous"

#: wp-postviews.php:965
msgid "Include Views From:"
msgstr "Inclure les vues de&nbsp;:"

#: wp-postviews.php:960
msgid "Most Viewed By Category"
msgstr "Les plus vus par catégorie"

#: wp-postviews.php:959
msgid "Most Viewed"
msgstr "Les plus vus"

#: wp-postviews.php:957
msgid "Least Viewed By Category"
msgstr "Les moins vus par catégorie"

#: wp-postviews.php:956
msgid "Least Viewed"
msgstr "Les moins vus"

#: wp-postviews.php:954
msgid "Statistics Type:"
msgstr "Type de statistiques&nbsp;:"

#: wp-postviews.php:951
msgid "Title:"
msgstr "Titre :"

#: wp-postviews.php:890
msgid "WP-PostViews views statistics"
msgstr "Statistiques des vues de WP-PostViews"

#: wp-postviews.php:839 wp-postviews.php:891 wp-postviews.php:939
msgid "Views"
msgstr "Vues"

#: wp-postviews.php:770
msgid "<strong>%s</strong> view was generated."
msgid_plural "<strong>%s</strong> views were generated."
msgstr[0] "<strong>%s</strong> vue a été générée."
msgstr[1] "<strong>%s</strong> vues ont été générées."

#: wp-postviews.php:756 wp-postviews.php:758 wp-postviews.php:788
msgid "%s Most Viewed Page"
msgid_plural "%s Most Viewed Pages"
msgstr[0] "%s page la plus vue"
msgstr[1] "%s pages les plus vues"

#: wp-postviews.php:751 wp-postviews.php:753 wp-postviews.php:782
msgid "%s Most Viewed Post"
msgid_plural "%s Most Viewed Posts"
msgstr[0] "%s article le plus vu"
msgstr[1] "%s articles les plus vus"

#. Plugin Name of the plugin
#: wp-postviews.php wp-postviews.php:738 wp-postviews.php:740
#: wp-postviews.php:768
msgid "WP-PostViews"
msgstr "WP-PostViews"

#: wp-postviews.php:295 wp-postviews.php:358 wp-postviews.php:422
#: wp-postviews.php:486 wp-postviews.php:549 wp-postviews.php:613
msgid "N/A"
msgstr "N/D"

#: wp-postviews.php:45
msgid "PostViews"
msgstr "PostViews"

#: postviews-options.php:206
msgid "Save Changes"
msgstr "Enregistrer les modifications"

#: postviews-options.php:200
msgid "Don't display on other pages"
msgstr "Ne pas afficher sur les autres pages"

#: postviews-options.php:195
msgid "Other Pages:"
msgstr "Autres pages&nbsp;:"

#: postviews-options.php:190
msgid "Don't display on search pages"
msgstr "Ne pas afficher sur les pages de recherche"

#: postviews-options.php:185
msgid "Search Pages:"
msgstr "Pages de recherche&nbsp;:"

#: postviews-options.php:180
msgid "Don't display on archive pages"
msgstr "Ne pas afficher sur les pages d'archive"

#: postviews-options.php:175
msgid "Archive Pages:"
msgstr "Pages d'archive&nbsp;:"

#: postviews-options.php:170
msgid "Don't display on pages"
msgstr "Ne pas afficher sur les pages :"

#: postviews-options.php:165
msgid "Pages:"
msgstr "Pages :"

#: postviews-options.php:160
msgid "Don't display on single posts"
msgstr "Ne pas afficher sur les articles"

#: postviews-options.php:155
msgid "Single Posts:"
msgstr "Articles&nbsp;:"

#: postviews-options.php:150
msgid "Don't display on home page"
msgstr "Ne pas afficher sur la page d’accueil"

#: postviews-options.php:149 postviews-options.php:159
#: postviews-options.php:169 postviews-options.php:179
#: postviews-options.php:189 postviews-options.php:199
msgid "Display to registered users only"
msgstr "Afficher pour les utilisateurs enregistrés uniquement"

#: postviews-options.php:148 postviews-options.php:158
#: postviews-options.php:168 postviews-options.php:178
#: postviews-options.php:188 postviews-options.php:198
msgid "Display to everyone"
msgstr "Afficher pour tout le monde"

#: postviews-options.php:145
msgid "Home Page:"
msgstr "Page d'accueil :"

#: postviews-options.php:142
msgid "These options specify where the view counts should be displayed and to whom. \tBy default view counts will be displayed to all visitors. Note that the theme files must contain a call to <code>the_views()</code> in order for any view count to be displayed."
msgstr "Ces options indiquent où les compteurs de vue doivent être affichés et pour qui. → Par défaut les compteurs s'afficheront pour tous les visiteurs. Notez que les fichiers de thème doivent d'abord contenir un appel à <code>the_views()</code> pour n'importe quel nombre de vue à afficher."

#: postviews-options.php:141
msgid "Display Options"
msgstr "Options d'affichage"

#: postviews-options.php:120
msgid "Most Viewed Template:"
msgstr "Modèle pour les lus vus :"

#: postviews-options.php:112 postviews-options.php:134
msgid "Restore Default Template"
msgstr "Rétablir le modèle par défaut :"

#: postviews-options.php:109 postviews-options.php:121
msgid "Allowed Variables:"
msgstr "Variables autorisées :"

#: postviews-options.php:108
msgid "Views Template:"
msgstr "Modèles de vues :"

#: postviews-options.php:99
msgid "You have caching enabled for your WordPress installation, by default WP-PostViews will use AJAX to update the view count. However in some cases, you might not want it."
msgstr "Le cache est activé sur votre installation WordPress, par défaut WP-PostViews va utiliser AJAX pour mettre à jour le nombre de vues. Toutefois dans certains cas, ce n'est peut-être pas ce que vous souhaitez."

#: postviews-options.php:92
msgid "Use AJAX To Update Views:"
msgstr "Utiliser Ajax pour mettre à jour les vues :"

#: postviews-options.php:86 postviews-options.php:96
msgid "Yes"
msgstr "Oui"

#: postviews-options.php:85 postviews-options.php:95
msgid "No"
msgstr "Non"

#: postviews-options.php:82
msgid "Exclude Bot Views:"
msgstr "Exclure les vues des robots"

#: postviews-options.php:77
msgid "Registered Users Only"
msgstr "Utilisateurs enregistrés uniquement"

#: postviews-options.php:76
msgid "Guests Only"
msgstr "Visiteurs uniquement"

#: postviews-options.php:75
msgid "Everyone"
msgstr "Tout le monde"

#: postviews-options.php:72
msgid "Count Views From:"
msgstr "Compter les vues de :"

#: postviews-options.php:58 wp-postviews.php:1019
msgid "views"
msgstr "vues"

#: postviews-options.php:55 wp-postviews.php:1018
msgid "%VIEW_COUNT% views"
msgstr "%VIEW_COUNT% vues"

#: postviews-options.php:38
msgid "No Post Views Option Updated"
msgstr "Aucune option de Post Views mise à jour"

#: postviews-options.php:33
msgid "Updated"
msgstr "Mise à jour"

#: postviews-options.php:28 postviews-options.php:69
msgid "Post Views Options"
msgstr "Option de Post Views"